@import url(https://fonts.googleapis.com/css?family=Oxygen:300,400,700|Quicksand:300,400,700);body{font-family:'Oxygen',Helvetica,Arial,sans-serif;font-size:14px;color:#333333;background-image:none;background-color:#ffffff;}a{color:rgba(104,196,168,1);}a:hover,a:focus{color:rgba(165,222,200,1);text-decoration:none;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'Quicksand',Helvetica,Arial,sans-serif;color:#333333;}h1,.h1{font-size:40px;text-transform:uppercase;letter-spacing:1px;font-weight:300;}h2,.h2{font-size:32px;font-weight:300;text-transform:uppercase;}h3,.h3{font-size:20px;font-family:'Oxygen',Helvetica,Arial,sans-serif;font-weight:300;}h4,.h4{font-size:16px;font-family:'Oxygen',Helvetica,Arial,sans-serif;}h5,.h5{font-size:14px;font-family:'Oxygen',Helvetica,Arial,sans-serif;}.btn-default{color:#333333;background-color:#ffffff;border-color:#d3d3d3;}.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default,.btn-default.active:hover,.btn-default:active:hover,.open .dropdown-toggle.btn-default{color:#333333;background-color:#ffffff;border-color:#333333;}.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#ffffff;border-color:#cccccc;}.btn-primary{color:rgba(157,157,157,1);background-color:rgba(255,255,255,1);border-color:rgba(157,157,157,1);}.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary,.btn-primary.active:hover,.btn-primary:active:hover,.btn-primary:active:focus,.open .dropdown-toggle.btn-primary{color:rgba(104,196,168,1);background-color:#ffffff;border-color:rgba(104,196,168,1);}.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#bebebe;border-color:#bebebe;}.btn-success{color:#ffffff;background-color:rgba(104,196,168,1);border-color:rgba(104,196,168,1);}.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.btn-success.active:hover,.btn-success:active:hover,.open .dropdown-toggle.btn-success{color:#ffffff;background-color:rgba(165,222,200,1);border-color:rgba(165,222,200,1);}.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:rgba(35,180,156,1);border-color:rgba(35,180,156,1);}.btn-warning{color:#ffffff;background-color:#c00747;border-color:#c00747;}.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning,.btn-warning.active:hover,.btn-warning:active:hover,.open .dropdown-toggle.btn-warning{color:#ffffff;background-color:#a6073e;border-color:#a6073e;}.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#c00747;border-color:#c00747;}.btn-info{color:#333333;background-color:rgba(255,255,255,1);border-color:rgba(219,219,219,1);}.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info,.btn-info.active:hover,.btn-info:active:hover,.open .dropdown-toggle.btn-info{color:#333333;background-color:rgba(255,255,255,1);border-color:rgba(104,196,168,1);}.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:rgba(209,235,225,1);border-color:rgba(209,235,225,1);}.btn-productWishlist:hover,.btn-productWishlist:active,.btn-productWishlist:focus{color:#c00747;background-color:#f6ebef;border-color:#f6ebef;}.navbar-inverse{background-color:rgba(72,115,160,1);border-color:rgba(72,115,160,1);}.navbar-inverse a,.navbar-inverse .navbar-nav>li>a{color:rgba(255,255,255,1)}.navbar-inverse{color:rgba(255,255,255,1)}.navbar-inverse a:hover,.navbar-inverse a:focus,.navbar-inverse a:active{color:#ffffff}.wrapper-header{background-color:rgba(255,255,255,1);}.header-search .input-group{border:1px solid;border-color:#eeeeee;}.header-search input{background-color:#ffffff;border:0;-webkit-box-shadow:none;box-shadow:none;}.header-search .btn{background-color:#ffffff;color:rgba(85,85,85,1);border:0;}.btn-headerCart .fa-shopping-cart{background-color:rgba(230,46,146,1);color:#f4f4f4;}.c_categoryMenuWrapper .category-menu li>a{color:rgba(85,85,85,1);letter-spacing:1px;}.c_categoryMenuWrapper .category-menu .caret{border-top-color:rgba(85,85,85,1);border-bottom-color:rgba(85,85,85,1);}.c_categoryMenuWrapper .category-menu>li>a{font-size:16px}.c_categoryMenuWrapper,.c_categoryMenuWrapper li>.dropdown-menu{background-color:rgba(255,255,255,1);}.c_categoryMenuWrapper .category-menu>li>a:hover:after{background-color:rgba(249,159,70,1);}.c_navbarWrapper .c_mobileCategoryWrapper>li>a,.c_navbarWrapper .c_mobileCategoryWrapper .c_mobileSubMenu{border-color:rgba(249,159,70,1);}.c_galleryThumbnail .btn-productWishlist,.c_productPageWrapper .btn-productWishlist{background-color:rgba(222,222,222,1);border-color:rgba(222,222,222,1);}.c_galleryThumbnail .btn-productWishlist:hover,.c_productPageWrapper .btn-productWishlist:hover{color:rgba(230,46,146,1);background-color:#f6ebef;border-color:#f6ebef;}.c_productThumbnail a{color:rgba(85,85,85,1);}.c_productThumbnail a:hover,.c_productThumbnail a:focus,.c_productThumbnail a:active{text-decoration:none;color:rgba(35,180,156,1);}.c_categoryWrapper .c_categoryImg:hover .c_categoryLabel{background-color:#c00747;color:#ffffff;}.c_categoryWrapper .c_categoryImg .c_categoryLabel{background-color:#f2f2f2;color:rgba(85,85,85,1);}.c_productThumbnail .label-danger,.thumb-date-container .label-danger{background-color:#c00747;}.home-category-label-container .label-warning{background-color:#c00747;}.save{color:#c00747;}.productsave{color:#c00747;}/*.c_productPageWrapper .c_badgeWrapper .fa {
	background-color: #9d9d9d /*{product-badge-generic}*/;
}*/
.c_productPageWrapper .c_badgeWrapper .fa-check {
	background-color: rgba(35, 180, 156, 1) /*{product-badge-check}*/;
}
.c_productPageWrapper .c_badgeWrapper .fa-tag {
	background-color: rgba(230, 46, 146, 1) /*{product-badge-tag}*/;
}
/*Home page*/
.homepage h1,
.homepage h2 {
	border-bottom: 1px solid #f2f2f2;
	font-size: 32px;
}
/*Banner Carousel*/
.c_slickWrapper .slick-caption h2 {
	color: #333333 /*{carousel-text-colour}*/;
	font-size: 37px /*{carousel-text-size}*/;
}
.c_slickWrapper .slick-prev:before,
.c_slickWrapper .slick-next:before {
	color: #888888 /*{carousel-arrow-colour}*/;
}
/*Footer*/
.top-footer {
	background-color: rgba(249, 159, 70, 1) /*{top-footer-background-colour}*/;
}
.top-footer input {
	background-color: #f1f2f2 /*{top-footer-text-colour}*/;
    border: #f1f2f2 /*{top-footer-text-colour}*/;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.top-footer .btn {
	background-color: #f1f2f2 /*{top-footer-text-colour}*/;
    color: rgba(249, 159, 70, 1) /*{top-footer-background-colour}*/;
    border: #f1f2f2 /*{top-footer-text-colour}*/;
}
.upper-footer {
	background-color: rgba(241, 242, 242, 1) /*{upper-footer-background-colour}*/;
	color: rgba(230, 46, 146, 1) /*{upper-footer-text-colour}*/;
}
.upper-footer .list-social > li > a {
	color: rgba(72, 115, 160, 1) /*{upper-footer-icon-colour}*/;
}
.upper-footer .list-social > li > a:hover {
    background-color: rgba(252, 252, 252, 1) /*{upper-footer-icon-colour-hover}*/;
}
.upper-footer .list-social > li > a:hover .colour-envelope {
	color: #c00747 /*{sale-colour}*/;
}
.upper-footer h4 {
	color: rgba(230, 46, 146, 1) /*{upper-footer-text-colour}*/;
	text-transform: uppercase;
}
.upper-footer a {
	color: rgba(85, 85, 85, 1) /*{upper-footer-link-colour}*/;
}
.upper-footer a:hover,
.upper-footer a:focus {
	color: rgba(35, 180, 156, 1) /*{upper-footer-link-hover-colour}*/;
}
.upper-footer .nav > li > a:hover,
.upper-footer .nav > li > a:focus {
	background-color: transparent;
}
.lower-footer {
	background-color: rgba(255, 255, 255, 1) /*{lower-footer-background-colour}*/;
	color: rgba(85, 85, 85, 1) /*{lower-footer-text-colour}*/;
}
.lower-footer a {
	color: rgba(85, 85, 85, 1) /*{lower-footer-link-colour}*/;
	text-decoration: underline;
}
.payment-icon-container {
	background-color: rgba(255, 255, 255, 1) /*{lower-footer-background-colour}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #9d9d9d /*{pagination-colour}*/;
	border-color: #9d9d9d /*{pagination-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #9d9d9d /*{pagination-colour}*/;
}
.btn-transparent,
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:focus,
.btn-transparent.active:hover,
.btn-transparent:active:hover {
  border-color: transparent;
  background-color: transparent;
}
.productpricepromo {
    color: red !important;
}

